Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 588550 - mindi-busybox isn't available upstream for powerpc
Summary: mindi-busybox isn't available upstream for powerpc
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 14
Hardware: powerpc
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bruno Cornec
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-03 22:24 UTC by Bruno Cornec
Modified: 2014-03-17 03:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-13 18:36:50 UTC


Attachments (Terms of Use)

Description Bruno Cornec 2010-05-03 22:24:05 UTC
Description of problem:
mindi-busybox isn't available upstream for powerpc

Version-Release number of selected component (if applicable):
1.7.3

Additional info:
mindi, which is using mindi-busybox is not developed upstream for powerpc platform. As it is related to boot loaders, disaster recovery, ... it' aughter component mindi-busybox isn't either.

Comment 1 Jesse Keating 2010-05-03 23:01:33 UTC
Erm, why is this bug filed here, and not at the upstream site for mindi-busybox ?

Comment 2 Bruno Cornec 2010-05-04 06:55:50 UTC
Because it was rquested by https://bugzilla.redhat.com/show_bug.cgi?id=476234 and is not a request to upstream.

Comment 3 Jesse Keating 2010-05-04 16:37:42 UTC
This was supposed to be filed, after the package is accepted, against the package itself, not anaconda.

I'm re-assigning it to you, and when the package gets in and gets a bugzilla component, please re-assign it to that component.

Comment 4 Bug Zapper 2010-07-30 11:32:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Phil Knirsch 2012-01-13 18:36:50 UTC
Closing due to inactivity. Once upstream mindi-busybox is available feel free to reopen.

Thanks & regards, Phil


Note You need to log in before you can comment on or make changes to this bug.